by the way

i’ve fixed the search-engine and the comments feature yesterday. apt-get upgrade can be disasterous when you have manually installed perl-modules and perl is automatically updated vom 5.6.1 to 5.8.0. I had to comment the mod_perl-stuff from the httpd.conf just to get the server up again. And then in the rush for fixing everything else, I completly forgot to re-enable the mod_perl directives for this weblog. Sorry.